//Переведення пікселей в REM
@function rem($px) {
	$result: math.div($px, 16) + rem;
	@return $result;
}
// Міксини для флекс контейнерів
@mixin flex-center {
	display: flex;
	justify-content: center;
	align-items: center;
}
@mixin flex-space-between {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
@mixin flex-center-column {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

